<%@ Page Language="C#" MasterPageFile="~/admin/admin_page.master" AutoEventWireup="true" CodeBehind="auction_bid_info.aspx.cs" Inherits="YXShop.Web.admin.product.auction_bid_info" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
     <link rel="stylesheet" href="../style/validator.css" type="text/css" />
    <script type="text/javascript" src="../../scripts/validate.js"></script>
    <script type="text/javascript" src="../../scripts/calendar.js"></script>
    <script src="../scripts/public.js" type="text/javascript"></script>
    <link rel="stylesheet" href="../style/toolbar.css" type="text/css" />
    <script language="javascript" type="text/javascript">
    function Del(id)
    { 
      var idStr;
       if(id<0)
       {
            idStr = GetAllChecked();
            if(idStr == "")
            {
                alert("您没有选择要删除的信息!");
                return;
            }
       }
       else
       {
           idStr=id
       }
       if(confirm('确定要永久删除该信息吗?删除后将不能被恢复!'))
       {
            var param = "Option=del&id=" + idStr;
            var options = 
            { method: 'post',parameters: param,onComplete:
                 function(transport)
                 {
                     var retv = transport.responseText;
                     window.location.reload();
                 }
            }
        }
        else
        {
            return false;
        }
        new Ajax.Request('product_auction_list.aspx', options);
    }
    
    </script>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="pagetitle" runat="server">拍卖出价记录
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="pageinfo" runat="server"><asp:Label ID="lbProductName" runat="server"></asp:Label>

</asp:Content>
<asp:Content ID="ContentSearch" runat="server" ContentPlaceHolderID="pagesarch">

</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="workspace" runat="server">
<asp:Literal ID="Literal1" runat="server"></asp:Literal>
</asp:Content>